=== debian/watch ===
version=4
opts="uversionmangle=s/-/./" \
https://braingames.jorito.net/mog/downloads/mog.src_@ANY_VERSION@@ARCHIVE_EXT@
